Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Feb 2020 16:52:03 +0000

Hi Nikhil Bishnoi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Support Team,
Could you please help me out for the faster delivery of this shipment.As I'm travelling tomorrow I need this shipment in the morning.
I have spoken to customer support team and understood that the phone number is wrong and updated the correct number as well as requested to put this on priority. 
Regards,Anuradha Mob-0508641253 

Sent from Yahoo Mail on Android 
 
  On Wed, 5 Feb 2020 at 10:01 pm, Max Fashion<[email-masked]> wrote:    
#yiv2974549725 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv2974549725 td {border:0;padding:0;}#yiv2974549725 .yiv2974549725two-column .yiv2974549725contents {font-size:14px;text-align:left;}#yiv2974549725 .yiv2974549725two-column img {width:100%;height:auto;}#yiv2974549725 .yiv2974549725two-column .yiv2974549725text {padding-top:10px;}#yiv2974549725 .yiv2974549725two-column {text-align:center;font-size:0;}#yiv2974549725 .yiv2974549725two-column .yiv2974549725column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2974549725 .yiv2974549725contents {width:100%;}@media only screen and (max-width:480px) {#yiv2974549725 table[class=yiv2974549725outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2974549725 table[class=yiv2974549725innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2974549725 span[class=yiv2974549725aligntext] {text-align:center !important;display:block !important;}#yiv2974549725 table[class=yiv2974549725getintouch] {width:95%;max-width:95% !important;}#yiv2974549725 div[class=yiv2974549725getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2974549725 table[class=yiv2974549725brands] {width:50%;max-width:50% !important;}#yiv2974549725 div[class=yiv2974549725howitworks] {width:96% !important;}#yiv2974549725 table[class=yiv2974549725small] {width:20% !important;padding:0 10px 0 0;}#yiv2974549725 table[class=yiv2974549725small1] {width:65% !important;}#yiv2974549725 p[class=yiv2974549725alignleft] {text-align:left !important;}#yiv2974549725 td[class=yiv2974549725moveleft] {padding:0 !important;}#yiv2974549725 table[class=yiv2974549725navigation] {width:100%;}#yiv2974549725 td[class=yiv2974549725navlast] {text-align:right !important;}#yiv2974549725 table[class=yiv2974549725knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 9769345556 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Girls  Boys  Shoes  Inspiration  |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Anuradha Santosh, products from order number 9769345556 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is FP0205000866.  |
|  |
|  
|  
 Order shipping to 
Anuradha Santosh
 دبي
 #313, Astoria residence, district 11, JVC
 opp to city apartment
 Dubai, United Arab Emirates 
 Mobile: +971 555864125 
  |  
 Payment Method: 
Anuradha Santosh
  xxxx xxxx xxxx 2521 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001331420200205 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    MAX   
  Sequin Detail Dress with Round Neck and Short Sleeves  
 Color: Yellow 
  Size: 11-12 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Stripe Patterned Midi Skirt  
 Color: Orange 
  Size: 11-12 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Striped Dress with Long Sleeves and Knot Detail  
 Color: Pink 
  Size: 11-12 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Full Length Textured Leggings with Elasticised Waistband  
 Color: Red 
  Size: 11-12 yrs  
  |   1   |

  |
|  |
|  
|  
|      |

  |    MAX   
  Solid Jeggings with Elasticised Waistband and Pocket Detail  
 Color: Blue 
  Size: 11-12 yrs  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @maxfashionMENA.
  |

  |

|  
|  |  
Call us on 800–MAXUAE (800-629823). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2019 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/452912